Bug 19644 - bugzilla machine should allow https (ssl) access
Summary: bugzilla machine should allow https (ssl) access
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-23 23:41 UTC by Frank Ch. Eigler
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 04:45:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Ch. Eigler 2000-10-23 23:41:47 UTC
As it is, all traffic, including the login forms, appear to travel
unencrypted.  Could you get SSL service enabled on this machine, and
encourage its use?

Comment 1 Daniel Roesen 2000-10-24 11:20:04 UTC
request seconded.

Comment 2 David Lawrence 2000-10-24 20:09:54 UTC
I will look into implementing this in the near future.


Comment 3 Frank Ch. Eigler 2001-02-09 04:45:29 UTC
Thanks, https:// URLs appear to be working now!  Would you consider making
it default, by redirecting the login form to it?

Comment 4 David Lawrence 2001-08-28 17:02:29 UTC
Should be default now.


Note You need to log in before you can comment on or make changes to this bug.